[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] OpenGL and k12ltsp 4.1



On Sat, 15 Jan 2005, Gary Frederick wrote:

Howdy,

I am failing to install pyro (robotics software) on a k12ltsp 4.1 system. Part of the problems are because some of the OpenGL software is in /opt/ltsp/i386/usr/X11R6/include rather than the usual places. I have been
^^^^^^^^^^^^^^^

Note that the software in /opt/ltsp/ is for the TERMINALS ONLY, not for
use on the server.

If you are installing software that runs on the server, IGNORE everything
in /opt/ltsp/


getting past all those places but just hit a problem with freeglut. I got the fedora freeglut rpms and it will not install because it thinks libGL is not installed. It is, but rpm is not picking it up.

Using yum (or apt or up2date) to install rpms is much better than trying to manually install rpms, it will take care of the dependancies for you (if possible).

Try this:

yum install freeglut

-Eric


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]